.home-inspection-guanxiang {padding:100px 0;}

.home-inspection-guanxiang .title{text-align:center;}
.home-inspection-guanxiang .title h2{color:#212121;font-size:48px;line-height:1;font-weight:700;}
.home-inspection-guanxiang .title p{margin-top:20px;font-size:17px;color:#333;line-height:30px;}

.home-inspection-guanxiang .tit-text {margin-top:30px;text-align:center;}
.home-inspection-guanxiang .tit-text h2 {font-size:97px;line-height:1;fong-weight:700;color:#fff;text-shadow:-1px -1px 0 #d6dcdf,1px -1px 0 #d6dcdf,-1px 1px 0 #d6dcdf,1px 1px 0 #d6dcdf;}

.home-inspection-guanxiang .list{position:relative;}
.home-inspection-guanxiang .swiper-slide{display:flex;flex-wrap:wrap;}
.home-inspection-guanxiang .device-list{position:relative;width:51%;background:var(--color-primary);overflow:hidden;padding:50px;display:flex;flex-direction:column;justify-content:space-between;}
.home-inspection-guanxiang .device-txt{}
.home-inspection-guanxiang .device-txt span{display:block;height:32px;font-size:90px;color:#fff;line-height:74px;font-weight:700;overflow:hidden;}
.home-inspection-guanxiang .device-txt p {margin-top:30px;color:#fff;font-size:16px;line-height:30px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:7;overflow:hidden;}

.home-inspection-guanxiang .device-kehu{padding-top:26px;overflow:hidden;background:url(./pics/kehuline.jpg) no-repeat left top;display:flex;align-items:center;}
.home-inspection-guanxiang .device-kehu span {width:69px;height:69px;margin-right:24px;}
.home-inspection-guanxiang .device-kehu span img {width:100%;border-radius:50%;}
.home-inspection-guanxiang .device-kehu .t{flex:1;}
.home-inspection-guanxiang .device-kehu .t h5 {font-size:16px;color:#fff;}
.home-inspection-guanxiang .device-kehu .t p {margin-top:0px;font-size:14px;color:#fff;}

.home-inspection-guanxiang .slideimg{width:49%;}
.home-inspection-guanxiang .slideimg img{width:100%;}

.home-inspection-guanxiang .swiper-pagination-bullets.swiper-pagination-horizontal{width:auto;position:static;text-align:center;margin:30px 0 0;}
.home-inspection-guanxiang .swiper-pagination-bullet{width:12px;height:12px;margin:0 3px;background:#C0C0C0;border-radius:20px;opacity:1;}
.home-inspection-guanxiang .swiper-pagination-bullet-active{background:#88C322;}    


@media screen and (max-width:1680px) {
.home-inspection-guanxiang {padding:90px 0;}
.home-inspection-guanxiang .tit-text h2 {font-size:95px;}
.home-inspection-guanxiang .device-list{padding:45px;}
}

@media screen and (max-width:1550px) {
.home-inspection-guanxiang {padding:80px 0;}
.home-inspection-guanxiang .title h2{font-size:46px;}  
.home-inspection-guanxiang .tit-text h2 {font-size:90px;}
.home-inspection-guanxiang .device-kehu{padding-top: 0;background:none;}   
.home-inspection-guanxiang .device-txt p{line-height:28px;}
}
                                                            
@media screen and (max-width:1441px) {
.home-inspection-guanxiang {padding:70px 0;}
.home-inspection-guanxiang .title h2{font-size:44px;}  
.home-inspection-guanxiang .tit-text h2 {font-size:85px;}
.home-inspection-guanxiang .title p {line-height:28px;}
.home-inspection-guanxiang .device-txt span{font-size:80px;line-height:70px;}
.home-inspection-guanxiang .device-txt p{margin-top:25px;line-height:28px;-webkit-line-clamp:6;}
.home-inspection-guanxiang .device-kehu .t h5 {font-size: 14px;}  
  

}
 
@media screen and (max-width:1367px) { 
.home-inspection-guanxiang {padding:65px 0;}
.home-inspection-guanxiang .title h2{font-size:40px;}  
.home-inspection-guanxiang .tit-text h2 {font-size:80px;}
.home-inspection-guanxiang .title p {line-height:26px;}
.home-inspection-guanxiang .device-list{padding:40px;}
.home-inspection-guanxiang .device-txt span{font-size:70px;line-height:60px;height:30px;}
  
}
 
@media screen and (max-width:1280px) {
.home-inspection-guanxiang {padding:60px 0;}
.home-inspection-guanxiang .title h2{font-size:36px;}  
.home-inspection-guanxiang .tit-text h2 {font-size:75px;}
.home-inspection-guanxiang .title p {line-height:24px;}
.home-inspection-guanxiang .device-list{padding:35px;}
.home-inspection-guanxiang .device-txt p{margin-top:20px;line-height:26px;}
}

@media screen and (max-width:1171px) {
.home-inspection-guanxiang .title h2{font-size:34px;}  
.home-inspection-guanxiang .device-txt p{line-height:24px;}
.home-inspection-guanxiang .tit-text h2{font-size:70px;}
  
}                                          
       
@media screen and (max-width:992px) {
.home-inspection-guanxiang .title h2{font-size:32px;}  
.home-inspection-guanxiang .tit-text h2{font-size:60px;}
.home-inspection-guanxiang .swiper-slide{flex-direction:column-reverse;}
.home-inspection-guanxiang .slideimg{width:100%;}
.home-inspection-guanxiang .device-list{width:100%;display:block;}
.home-inspection-guanxiang .device-kehu{margin:20px 0 0;}
  
}                                            
                                            
@media screen and (max-width:768px) {
.home-inspection-guanxiang {padding:30px 0;}
 .home-inspection-guanxiang .title h2{font-size:30px;}  
.home-inspection-guanxiang .tit-text h2{font-size:55px;}
}
                                                            
@media screen and (max-width:576px) {
.home-inspection-guanxiang .title p{margin-top:15px;font-size:16px;}
.home-inspection-guanxiang .title h2{font-size:27px;}
.home-inspection-guanxiang .tit-text{margin-top:20px;}
.home-inspection-guanxiang .tit-text h2{font-size:50px;}
.home-inspection-guanxiang .device-list{padding:25px;}
.home-inspection-guanxiang .device-txt span {font-size:50px;line-height:45px;height:25px;}
.home-inspection-guanxiang .device-kehu span {width: 55px;height: 55px;margin-right: 20px;}  
}

@media screen and (max-width:480px) {
.home-inspection-guanxiang .title h2{font-size:24px;}  
 .home-inspection-guanxiang .tit-text h2{font-size:45px;}
}                                              
                                              
@media screen and (max-width:420px) {
.home-inspection-guanxiang .title h2{font-size:22px;}  
 .home-inspection-guanxiang .tit-text h2{font-size:30px;}
}                                   
                                              
                                              
                                              
                                              
                                              
                                              
                                              
                                              
                                              